Bug 334481 - gfs2_jadd man page refers to non-existent -T option
gfs2_jadd man page refers to non-existent -T option
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
GFS Bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-16 10:44 EDT by Steven J. Levine
Modified: 2010-01-11 22:39 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0350
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 13:20:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Proposed patch to update the man page (1.65 KB, patch)
2007-10-19 13:13 EDT, Robert Peterson
no flags Details | Diff
Proposed patch to update the man page (revised) (1.95 KB, patch)
2007-10-24 16:53 EDT, Robert Peterson
no flags Details | Diff
Proposed patch to update the man page (revised again) (1008 bytes, patch)
2007-10-24 17:15 EDT, Robert Peterson
no flags Details | Diff

  None (edit)
Description Steven J. Levine 2007-10-16 10:44:11 EDT
Description of problem:

The gfs2_jadd command does not seem to support a -T option, but this option is
documented in the man page. Either the man page needs to be corrected, or the
option needs to be added.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert Peterson 2007-10-19 13:13:52 EDT
Created attachment 232781 [details]
Proposed patch to update the man page
Comment 2 Robert Peterson 2007-10-19 13:15:26 EDT
Requesting ack flags to fix the man page for rhel5.2.
Comment 3 RHEL Product and Program Management 2007-10-19 13:24:52 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Robert Peterson 2007-10-24 16:53:46 EDT
Created attachment 236641 [details]
Proposed patch to update the man page (revised)

This version references a new "gfs2_tool journals <mountpoint>".
It no longer references gfs2_edit nor the metafs.
Comment 5 Robert Peterson 2007-10-24 17:15:35 EDT
Created attachment 236671 [details]
Proposed patch to update the man page (revised again)

Better yet, I'll just take out the references to -T with this bug
record, and I'll add the references to the new gfs2_tool option
with bug #349601 where it is added.
Comment 9 errata-xmlrpc 2008-05-21 13:20:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0350.html

Note You need to log in before you can comment on or make changes to this bug.